.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-0.014400px;}
.ls6{letter-spacing:-0.011200px;}
.ls1{letter-spacing:-0.007200px;}
.ls18{letter-spacing:-0.006400px;}
.ls5{letter-spacing:-0.005600px;}
.ls3{letter-spacing:-0.004800px;}
.ls1a{letter-spacing:-0.004000px;}
.ls2{letter-spacing:-0.003600px;}
.ls19{letter-spacing:-0.003200px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.007200px;}
.lsd{letter-spacing:0.064800px;}
.ls8{letter-spacing:0.090000px;}
.lsa{letter-spacing:0.172800px;}
.ls15{letter-spacing:0.187200px;}
.ls10{letter-spacing:0.334800px;}
.ls17{letter-spacing:0.543600px;}
.lsc{letter-spacing:0.550800px;}
.ls9{letter-spacing:0.860400px;}
.ls4{letter-spacing:0.946800px;}
.lsb{letter-spacing:1.126800px;}
.ls14{letter-spacing:1.180800px;}
.ls13{letter-spacing:1.342800px;}
.lse{letter-spacing:1.443600px;}
.ls16{letter-spacing:2.224800px;}
.lsf{letter-spacing:2.347200px;}
.ls11{letter-spacing:2.970000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.003600px;}
.wsf{word-spacing:0.072000px;}
.ws10{word-spacing:0.234000px;}
.ws23{word-spacing:0.342000px;}
.ws15{word-spacing:0.446400px;}
.wse{word-spacing:1.321200px;}
.ws8{word-spacing:1.414800px;}
.ws18{word-spacing:1.659600px;}
.ws25{word-spacing:1.804800px;}
.ws1c{word-spacing:2.026800px;}
.ws13{word-spacing:2.052000px;}
.ws19{word-spacing:2.649600px;}
.ws16{word-spacing:2.725200px;}
.ws21{word-spacing:2.772000px;}
.ws2{word-spacing:3.096000px;}
.ws1a{word-spacing:3.178800px;}
.ws12{word-spacing:3.463200px;}
.ws17{word-spacing:3.549600px;}
.ws1d{word-spacing:3.650400px;}
.ws1e{word-spacing:3.816000px;}
.wsc{word-spacing:3.870000px;}
.ws22{word-spacing:3.924000px;}
.ws4{word-spacing:4.050000px;}
.ws1{word-spacing:4.096800px;}
.wsa{word-spacing:4.136400px;}
.ws1f{word-spacing:4.150800px;}
.ws14{word-spacing:4.212000px;}
.wsd{word-spacing:4.446000px;}
.ws24{word-spacing:4.453200px;}
.ws1b{word-spacing:4.662000px;}
.ws20{word-spacing:4.809600px;}
.wsb{word-spacing:4.824000px;}
.ws6{word-spacing:4.849200px;}
.ws3{word-spacing:4.896000px;}
.ws9{word-spacing:4.906800px;}
.ws11{word-spacing:4.928400px;}
.ws7{word-spacing:4.989600px;}
._3{margin-left:-3.960000px;}
._2{width:13.392000px;}
._1{width:15.732000px;}
._5{width:17.982000px;}
._a{width:19.898800px;}
._4{width:25.981200px;}
._8{width:32.927200px;}
._9{width:44.944000px;}
._0{width:127.968000px;}
._7{width:212.956000px;}
._6{width:228.976000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:24.000000px;}
.fs0{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs4{font-size:72.000000px;}
.y10{bottom:0.000000px;}
.y0{bottom:25.707563px;}
.y5a{bottom:44.461391px;}
.y59{bottom:75.799232px;}
.y18{bottom:80.296448px;}
.y17{bottom:97.970077px;}
.y16{bottom:115.643705px;}
.y15{bottom:143.004586px;}
.y25{bottom:186.379832px;}
.y24{bottom:204.053460px;}
.y65{bottom:216.009887px;}
.y64{bottom:216.010048px;}
.y23{bottom:221.727088px;}
.y63{bottom:233.683676px;}
.y61{bottom:233.683997px;}
.y62{bottom:235.290559px;}
.y22{bottom:239.400717px;}
.y60{bottom:251.357626px;}
.y21{bottom:257.074345px;}
.y20{bottom:274.747973px;}
.y1f{bottom:292.421601px;}
.y58{bottom:294.238323px;}
.y1e{bottom:310.095230px;}
.y57{bottom:310.305550px;}
.y1d{bottom:327.768858px;}
.y5f{bottom:339.892545px;}
.y44{bottom:360.517562px;}
.y5e{bottom:362.838633px;}
.y43{bottom:378.191190px;}
.y5c{bottom:385.784561px;}
.y5d{bottom:387.391123px;}
.y42{bottom:395.864818px;}
.y5b{bottom:408.730650px;}
.y45{bottom:421.318198px;}
.y56{bottom:444.135427px;}
.y3e{bottom:473.574282px;}
.y3d{bottom:491.247911px;}
.y54{bottom:496.043335px;}
.y3c{bottom:508.921539px;}
.y53{bottom:512.110401px;}
.y3b{bottom:526.595167px;}
.y52{bottom:528.177468px;}
.y51{bottom:544.244534px;}
.y3a{bottom:544.268795px;}
.y39{bottom:561.942424px;}
.y50{bottom:569.420272px;}
.y38{bottom:579.616052px;}
.y4f{bottom:587.093900px;}
.y37{bottom:597.289680px;}
.y4e{bottom:609.322587px;}
.y36{bottom:614.963308px;}
.y4d{bottom:626.996215px;}
.y35{bottom:632.636936px;}
.y4c{bottom:649.224902px;}
.y34{bottom:650.310565px;}
.y4b{bottom:666.898530px;}
.y33{bottom:667.984193px;}
.y4a{bottom:684.572159px;}
.y32{bottom:685.657821px;}
.y31{bottom:703.331449px;}
.y49{bottom:706.800846px;}
.y30{bottom:721.005078px;}
.y48{bottom:724.474474px;}
.y2f{bottom:738.678706px;}
.y47{bottom:742.148102px;}
.y2e{bottom:756.352334px;}
.y46{bottom:772.675833px;}
.y40{bottom:788.250118px;}
.y3f{bottom:805.923746px;}
.y41{bottom:835.659523px;}
.ye{bottom:849.893962px;}
.yd{bottom:865.318499px;}
.y2d{bottom:885.442701px;}
.y2c{bottom:903.116329px;}
.y2b{bottom:920.789958px;}
.yf{bottom:923.294196px;}
.y2a{bottom:938.463586px;}
.y29{bottom:956.137214px;}
.y28{bottom:973.810842px;}
.y27{bottom:991.484471px;}
.yc{bottom:999.879597px;}
.y26{bottom:1022.012202px;}
.yb{bottom:1039.620276px;}
.ya{bottom:1055.044813px;}
.y6{bottom:1059.275636px;}
.y14{bottom:1064.790551px;}
.y5{bottom:1074.700173px;}
.y13{bottom:1082.464179px;}
.y9{bottom:1089.001291px;}
.y4{bottom:1090.124711px;}
.y12{bottom:1100.137807px;}
.y8{bottom:1104.425829px;}
.y11{bottom:1117.811435px;}
.y7{bottom:1119.850366px;}
.y1a{bottom:1149.137065px;}
.y3{bottom:1151.020787px;}
.y2{bottom:1166.445324px;}
.y19{bottom:1185.863211px;}
.y1c{bottom:1233.651964px;}
.y1{bottom:1235.535846px;}
.y1b{bottom:1257.752161px;}
.y55{bottom:1260.094924px;}
.h9{height:23.578125px;}
.h2{height:23.584000px;}
.h8{height:23.734375px;}
.h3{height:26.525391px;}
.h7{height:26.701172px;}
.ha{height:29.472656px;}
.h4{height:35.601563px;}
.h5{height:41.535156px;}
.h6{height:53.402344px;}
.h1{height:1307.872269px;}
.h0{height:1352.860504px;}
.w1{width:892.534454px;}
.w2{width:955.935731px;}
.w0{width:956.000000px;}
.x8{left:0.000000px;}
.x0{left:17.673950px;}
.x9{left:44.520197px;}
.xd{left:55.906398px;}
.xe{left:58.183606px;}
.xf{left:110.099387px;}
.xb{left:309.858559px;}
.xc{left:366.105101px;}
.xa{left:384.820206px;}
.x3{left:485.630326px;}
.x14{left:489.027259px;}
.x10{left:490.860208px;}
.x18{left:496.124314px;}
.x15{left:525.379039px;}
.x13{left:531.630154px;}
.x12{left:545.489101px;}
.x11{left:548.702225px;}
.x1f{left:568.127824px;}
.x1{left:579.236062px;}
.x1c{left:635.256216px;}
.x1d{left:640.068672px;}
.x5{left:651.524444px;}
.x19{left:666.838439px;}
.x1a{left:671.650895px;}
.x4{left:713.784948px;}
.x1b{left:715.049760px;}
.x16{left:732.145289px;}
.x1e{left:734.863061px;}
.x6{left:737.530703px;}
.x7{left:744.182534px;}
.x2{left:750.341103px;}
.x17{left:813.443851px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-0.011950pt;}
.ls6{letter-spacing:-0.009294pt;}
.ls1{letter-spacing:-0.005975pt;}
.ls18{letter-spacing:-0.005311pt;}
.ls5{letter-spacing:-0.004647pt;}
.ls3{letter-spacing:-0.003983pt;}
.ls1a{letter-spacing:-0.003319pt;}
.ls2{letter-spacing:-0.002987pt;}
.ls19{letter-spacing:-0.002656pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.005975pt;}
.lsd{letter-spacing:0.053774pt;}
.ls8{letter-spacing:0.074686pt;}
.lsa{letter-spacing:0.143397pt;}
.ls15{letter-spacing:0.155347pt;}
.ls10{letter-spacing:0.277833pt;}
.ls17{letter-spacing:0.451105pt;}
.lsc{letter-spacing:0.457079pt;}
.ls9{letter-spacing:0.714000pt;}
.ls4{letter-spacing:0.785699pt;}
.lsb{letter-spacing:0.935071pt;}
.ls14{letter-spacing:0.979883pt;}
.ls13{letter-spacing:1.114318pt;}
.lse{letter-spacing:1.197967pt;}
.ls16{letter-spacing:1.846243pt;}
.lsf{letter-spacing:1.947816pt;}
.ls11{letter-spacing:2.464644pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.002987pt;}
.wsf{word-spacing:0.059749pt;}
.ws10{word-spacing:0.194184pt;}
.ws23{word-spacing:0.283808pt;}
.ws15{word-spacing:0.370444pt;}
.wse{word-spacing:1.096393pt;}
.ws8{word-spacing:1.174067pt;}
.ws18{word-spacing:1.377213pt;}
.ws25{word-spacing:1.497707pt;}
.ws1c{word-spacing:1.681933pt;}
.ws13{word-spacing:1.702845pt;}
.ws19{word-spacing:2.198762pt;}
.ws16{word-spacing:2.261498pt;}
.ws21{word-spacing:2.300335pt;}
.ws2{word-spacing:2.569205pt;}
.ws1a{word-spacing:2.637916pt;}
.ws12{word-spacing:2.873925pt;}
.ws17{word-spacing:2.945623pt;}
.ws1d{word-spacing:3.029272pt;}
.ws1e{word-spacing:3.166695pt;}
.wsc{word-spacing:3.211506pt;}
.ws22{word-spacing:3.256318pt;}
.ws4{word-spacing:3.360879pt;}
.ws1{word-spacing:3.399715pt;}
.wsa{word-spacing:3.432577pt;}
.ws1f{word-spacing:3.444527pt;}
.ws14{word-spacing:3.495314pt;}
.wsd{word-spacing:3.689498pt;}
.ws24{word-spacing:3.695473pt;}
.ws1b{word-spacing:3.868745pt;}
.ws20{word-spacing:3.991230pt;}
.wsb{word-spacing:4.003180pt;}
.ws6{word-spacing:4.024092pt;}
.ws3{word-spacing:4.062929pt;}
.ws9{word-spacing:4.071891pt;}
.ws11{word-spacing:4.089816pt;}
.ws7{word-spacing:4.140603pt;}
._3{margin-left:-3.286192pt;}
._2{width:11.113305pt;}
._1{width:13.055146pt;}
._5{width:14.922301pt;}
._a{width:16.512951pt;}
._4{width:21.560410pt;}
._8{width:27.324524pt;}
._9{width:37.296625pt;}
._0{width:106.193808pt;}
._7{width:176.720809pt;}
._6{width:190.014951pt;}
.fs6{font-size:19.916318pt;}
.fs0{font-size:26.555091pt;}
.fs1{font-size:29.874477pt;}
.fs5{font-size:33.193863pt;}
.fs2{font-size:39.832636pt;}
.fs3{font-size:46.471409pt;}
.fs4{font-size:59.748954pt;}
.y10{bottom:0.000000pt;}
.y0{bottom:21.333333pt;}
.y5a{bottom:36.896133pt;}
.y59{bottom:62.901733pt;}
.y18{bottom:66.633733pt;}
.y17{bottom:81.300133pt;}
.y16{bottom:95.966533pt;}
.y15{bottom:118.671867pt;}
.y25{bottom:154.666667pt;}
.y24{bottom:169.333067pt;}
.y65{bottom:179.255067pt;}
.y64{bottom:179.255200pt;}
.y23{bottom:183.999467pt;}
.y63{bottom:193.921600pt;}
.y61{bottom:193.921867pt;}
.y62{bottom:195.255067pt;}
.y22{bottom:198.665867pt;}
.y60{bottom:208.588267pt;}
.y21{bottom:213.332267pt;}
.y20{bottom:227.998667pt;}
.y1f{bottom:242.665067pt;}
.y58{bottom:244.172667pt;}
.y1e{bottom:257.331467pt;}
.y57{bottom:257.506000pt;}
.y1d{bottom:271.997867pt;}
.y5f{bottom:282.058667pt;}
.y44{bottom:299.174267pt;}
.y5e{bottom:301.100400pt;}
.y43{bottom:313.840667pt;}
.y5c{bottom:320.142000pt;}
.y5d{bottom:321.475200pt;}
.y42{bottom:328.507067pt;}
.y5b{bottom:339.183733pt;}
.y45{bottom:349.629467pt;}
.y56{bottom:368.564267pt;}
.y3e{bottom:392.994000pt;}
.y3d{bottom:407.660400pt;}
.y54{bottom:411.639867pt;}
.y3c{bottom:422.326800pt;}
.y53{bottom:424.973067pt;}
.y3b{bottom:436.993200pt;}
.y52{bottom:438.306267pt;}
.y51{bottom:451.639467pt;}
.y3a{bottom:451.659600pt;}
.y39{bottom:466.326000pt;}
.y50{bottom:472.531467pt;}
.y38{bottom:480.992400pt;}
.y4f{bottom:487.197867pt;}
.y37{bottom:495.658800pt;}
.y4e{bottom:505.644267pt;}
.y36{bottom:510.325200pt;}
.y4d{bottom:520.310667pt;}
.y35{bottom:524.991600pt;}
.y4c{bottom:538.757067pt;}
.y34{bottom:539.658000pt;}
.y4b{bottom:553.423467pt;}
.y33{bottom:554.324400pt;}
.y4a{bottom:568.089867pt;}
.y32{bottom:568.990800pt;}
.y31{bottom:583.657200pt;}
.y49{bottom:586.536267pt;}
.y30{bottom:598.323600pt;}
.y48{bottom:601.202667pt;}
.y2f{bottom:612.990000pt;}
.y47{bottom:615.869067pt;}
.y2e{bottom:627.656400pt;}
.y46{bottom:641.202400pt;}
.y40{bottom:654.126667pt;}
.y3f{bottom:668.793067pt;}
.y41{bottom:693.469200pt;}
.ye{bottom:705.281600pt;}
.yd{bottom:718.081600pt;}
.y2d{bottom:734.781600pt;}
.y2c{bottom:749.448000pt;}
.y2b{bottom:764.114400pt;}
.yf{bottom:766.192533pt;}
.y2a{bottom:778.780800pt;}
.y29{bottom:793.447200pt;}
.y28{bottom:808.113600pt;}
.y27{bottom:822.780000pt;}
.yc{bottom:829.746667pt;}
.y26{bottom:848.113333pt;}
.yb{bottom:862.725333pt;}
.ya{bottom:875.525333pt;}
.y6{bottom:879.036267pt;}
.y14{bottom:883.612800pt;}
.y5{bottom:891.836267pt;}
.y13{bottom:898.279200pt;}
.y9{bottom:903.704000pt;}
.y4{bottom:904.636267pt;}
.y12{bottom:912.945600pt;}
.y8{bottom:916.504000pt;}
.y11{bottom:927.612000pt;}
.y7{bottom:929.304000pt;}
.y1a{bottom:953.607467pt;}
.y3{bottom:955.170667pt;}
.y2{bottom:967.970667pt;}
.y19{bottom:984.084533pt;}
.y1c{bottom:1023.741867pt;}
.y1{bottom:1025.305200pt;}
.y1b{bottom:1043.741333pt;}
.y55{bottom:1045.685467pt;}
.h9{height:19.566226pt;}
.h2{height:19.571102pt;}
.h8{height:19.695890pt;}
.h3{height:22.012005pt;}
.h7{height:22.157876pt;}
.ha{height:24.457783pt;}
.h4{height:29.543835pt;}
.h5{height:34.467807pt;}
.h6{height:44.315752pt;}
.h1{height:1085.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:740.666667pt;}
.w2{width:793.280000pt;}
.w0{width:793.333333pt;}
.x8{left:0.000000pt;}
.x0{left:14.666667pt;}
.x9{left:36.944933pt;}
.xd{left:46.393733pt;}
.xe{left:48.283467pt;}
.xf{left:91.365600pt;}
.xb{left:257.135067pt;}
.xc{left:303.811067pt;}
.xa{left:319.341733pt;}
.x3{left:402.998667pt;}
.x14{left:405.817600pt;}
.x10{left:407.338667pt;}
.x18{left:411.707067pt;}
.x15{left:435.984000pt;}
.x13{left:441.171467pt;}
.x12{left:452.672267pt;}
.x11{left:455.338667pt;}
.x1f{left:471.458933pt;}
.x1{left:480.677067pt;}
.x1c{left:527.165200pt;}
.x1d{left:531.158800pt;}
.x5{left:540.665333pt;}
.x19{left:553.373600pt;}
.x1a{left:557.367200pt;}
.x4{left:592.332000pt;}
.x1b{left:593.381600pt;}
.x16{left:607.568267pt;}
.x1e{left:609.823600pt;}
.x6{left:612.037333pt;}
.x7{left:617.557333pt;}
.x2{left:622.668000pt;}
.x17{left:675.033600pt;}
}
